Subject: Re: [lojban] volunteers wanted

From: Jay F Kominek <[email-masked]>
Date: Tue, 20 Aug 2002 21:48:22 -0600

On Tue, Aug 20, 2002 at 10:20:19PM -0400, Robert LeChevalier wrote:
> I have one for you already. I'll dig it out and either type it in or scan 
> it to you.

Excellent.

> >Robin is also in charge of a committee to produce a new very small
> >packet of information, if I remember the minutes correctly.
> 
> Something that can fit in a 37c envelope.

Ahh. Makes sense.

> > I'll be
> >happy to print and send that out and absorb the cost, whenever it is
> >produced. (But it looks like the level-0 book would be beyond my
> >ability to absorb.) I'm also willing to create (type, design, layout,
> >etc, etc) the document, if Robin and his committee will give me a
> >detailed outline of what it ought to contain.
> 
> I can't advise you - that is Robin's bailiwick. I was outvoted on creating 
> this microbrochure (it actually sounds like it should be some variety of 
> the brochure with a order form and a reg. form perhaps, but fitting it into 
> a 37c envelope is pushing it even for the old brochure).

Yes, I know, just taking the opportunity to mention it in public.

-- 
Jay Kominek <[email-masked]>
The wheels are spinning,
but the hamster is dead.